@charset "UTF-8";
/* CSS Document */


#ps-wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#ps-content {
	height: 1500px;
	width: 1024px;
	background-color: #AFC1D2;
}
 
#rightContent {
	float: right;
	height: 1500px;
	width: 724px;
}

#braTypeBox {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #7796B2;
	height: 250px;
	width: 684px;
	padding-left: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	border-radius: 20px;
	opacity: 1;
}
#braTypeBoxPO {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #7796B2;
	height: 350px;
	width: 684px;
	padding-left: 0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	border-radius: 20px;
	opacity: 1;
}

h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #00305E;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 10px;
}
#braTypeBoxPO #braImgHolder {
	float: left;
	height: 350px;
	width: 235px;
}
#braImgHolder  {
	float: left;
	height: 250px;
	width: 235px;
}
#braTypeBoxPO #imgHolder {
	margin-top: 14px;
	margin-right: 12px;
	margin-left: 14px;
	margin-bottom: 12px;
	height: 320px;
	width: 210px;
	opacity: 1;
}
#imgHolder {
	margin-top: 14px;
	margin-right: 12px;
	margin-left: 14px;
	margin-bottom: 12px;
	height: 210px;
	width: 210px;
	opacity: 1;
}
#braText {
	float: right;
	height: 250px;
	width: 445px;
	line-height: 20px;
}
h2 {
	color: #FFFFFF;
	margin-top: 14px;
	margin-left: px;
	margin-bottom: 10px;
}
#braText p {
	margin-left: px;
	margin-bottom: 10px;
	margin-right: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
  #titleImg {
	background-color: #3CBB62;
	height: 200px;
	width: 1024px;
}

#braText a {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: px;
	margin-top: px;
}
#braText a:hover  {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #00305E;
	text-decoration: underline;
	margin-left: px;
	margin-top: px;
}
#ps-content #rightContent p {
	font-family: helvetica neue;
	margin-left: 20px;
	margin-right: 20px;
}
#braTypeBox #braText p  {
	font-family: helvetica neue;
	margin-left: 0px;
}
#braTypeBoxPO #braText p  {
	font-family: helvetica neue;
	margin-left: 0px;
}
#ps-content #rightContent img {
	margin-left: 20px;
}
#braImgHolder #imgHolder img {
	margin-left: 0px;
}
